 body {background:  #5b5a62  !important }
.content-pro3 .content-left{min-width: 250px !important; max-width: 251px !important;}
/*.livenowalt-title {background: none !important} url('../img/blue_small_gradient_square.jpg') !important;*/
.livenowalt-title h1 {font-weight: bold !important;}
 

.navprolivenowalt > li li.active > a{ background: #413754  !important; color: #fff;     border-bottom: 2px solid #5b5a62 !important;}
 
.navprolivenowalt > li li li a { color: #fff  !important;  background: #5b5a62 !important; border-bottom: 4px solid #48445e !important; width: 100% !important }
.navprolivenowalt > li li li.active > a { color: #fff !important }
.navprolivenowalt > li li li.active > a .livenow-inscore{color:#fff !important }
.livenow-teams{    font-size: 100% !important;}
.livenow-scoreinfo{}
.livenow-menuwrap{background: #211d37 !important     border-top-left-radius: 10px;  border-top-right-radius: 10px;}
.livenow-scoreinfo{width: 100% !important; font-size: 14px}
.swing {background: red !important}

#menu_block { 
    background-color:  #171523  !important; 
}
.footer-nav a {opacity: 1 !important; font-size: 1.02em !important;}

.social-links, .footer-nav h4 { color: #fff !important }
  
#menu_block .menu_link:hover, #menu_block li.activeItem {
    background: #5e5264 !important;
   
}
.btn-group>.btn:last-child:not(:first-child), .btn-group>.dropdown-toggle:not(:first-child) {
    background: #5b5a62 !important;
    color: #ffffff !important;
}
.fa { color: #fff !important }
.btn-group>.btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
    background: #5b5a62 !important;
    color: #ffffff !important;
}
.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle){
    background: #5b5a62 !important;
    color: #ffffff !important;    
}
.fixturelayout-rate {    margin-top: 16px !important;}
/*.close-open .fixturelayout-rate {margin-top: 1px !important;}*/

.main-slider {
    margin-bottom: 0px !important;
}
.flogos .logo { margin-top: 0px !important }
#coupon_block{ z-index: 9999 !important }
.fixturelayout-rate a {
 
 border: none !important;
    margin: 2px 3px 11px 1px;
    padding: 0px 3px;
    background: #5b5a62;
    color: #fff;
    border-radius: 6px;
    font-size: 14px;   
}

.ms{
background: #2e2341;
    width: 20%;
    text-align: center;
    padding: 1px 1px;
    border-radius: 4px;
    color: #fff !important;
     
    font-size: 11px;
}

.dakika{ width: 65%;  text-align: center;}
.fav{ margin-top: -33px; float: right; cursor: pointer;}

.content-pro{min-width: 100% !important}
.fa-chevron-circle-right{transform: rotate(90deg); float: right;}
.badge{right: 30px !important;}
.badge2{position: absolute;
    right: 30px;
    display: inline-block;
    padding: 2px 5px;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    background: rgba(0,0,0,0.2);
    text-shadow: 1px 1px rgba(0,0,0,0.2);
    text-align: center;
    border-radius: 4px;
    border: 1px solid rgba(0,0,0,0.1);}

  .default-block__icon {
    background: #0ab88c;
    color: #fff;
    border-radius: 2px;
    padding-top: 9px;
    padding-bottom: 12px;
    /* padding-left: 12px; */
    height: 41px;
    text-align: center;
}
.default-block__title {
    background: #27242f;
    /* margin: -8px 0px; */
    color: #fff;
    padding: 5px 6px;
    height: 40px;
    line-height: 25px;
    border-radius: 0px 2px 2px 0px;
    font-size: 13px;
    margin-bottom: 0px;
    width: 100%;
    margin-top: 0px;
    border-top-left-radius: 10px;
    border-top-right-radius: 11px;
}

.default-block__title input {
    width: 101%;
    height: 100%;
    vertical-align: top;
    display: block;
    color: #ffffff !important;
    background-color: #27242f;
    /* border: 1px solid #6e6c70; */
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    padding: 2px 18px;
    font-size: 15px;
    border-radius: 2px;
}

.bottom .social-row h4 b {
    border-bottom: 2px solid #807986 !important;
    
}

.btn_red .fa, .social-row.btns .fa {
  
    background: #1e305b  !important;;
}
.btn_red {
    
    background: #625a72  !important; 
    
}

 #player_info .login_form .registration,#player_info .login_form .giris {    padding: 6px 10px 6px 35px !important; font-size: 1.05em !important;}
/*#player_info .login_form .input input {width: calc(100% - 0px) !important; padding: 13px 12px !important; background-color: #14102a !important; font-size: 1.3em !important;  border: 1px solid #433f69 !important;}
*/
 
input:-webkit-autofill {
    webkit-box-shadow: inset 0 0 0px 9999px #1b142d !important;
    color: #fff !important
}

    .fixture-baslik {color: #fff;    background: #413653; padding: 5px 5px; font-size: 16px;}
    .fixture-table, .fixture-table a {color: #fff}
    .fixture-table-govde{color: #fff;  padding: 2px 2px; font-size: 13px;}
    .fixture-table tr:nth-child(odd) { background:  #21202e } 
    .fixture-table tr:nth-child(even) { background:  #14121f } 

td, th {
    border: 1px solid #5b5a62 !important;
}